﻿#outercontainer {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
}

#header {
	width: 100%;
	margin: 0 auto;
	height: 126px;
	background-image: url(../IMAGES/Header_Bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#topmenu {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #08509f;
	height: 52px;
	border-bottom: 1px solid #FFF;
	max-width: 1920px;
}

#banner {
	width: 100%;
	margin: 0;
	height: 304px;
	background-color: #08509f;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url("../IMAGES/banner-background.jpg");
}

#maincontent {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
	max-width: 1920px;
}

#footer {
	width: 100%;
	margin: 0;
	height: 158px;
	background-image: url(../IMAGES/Footer_BG.jpg);
	background-repeat: no-repeat;
	background-position: center, top;

}

.container {
	width: 990px;
	margin: 0 auto;
	position: relative;

}
